Bug 68848 - Mozilla should be default handler for http:// urls and html
Summary: Mozilla should be default handler for http:// urls and html
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: kdebase   
(Show other bugs)
Version: 1.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: wdovlrrw
QA Contact: Ben Levenson
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: 67217
TreeView+ depends on / blocked
 
Reported: 2002-07-15 03:48 UTC by Havoc Pennington
Modified: 2007-04-18 16:44 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-08-05 15:17:18 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Havoc Pennington 2002-07-15 03:48:50 UTC
Corresponding to bug #67825, Mozilla should be set up as the default handler 
for web pages.

(I may have filed this bug already, if so sorry, I'll probably catch the dup in
a bit. ;-)

Comment 1 Ngo Than 2002-07-15 14:38:12 UTC
i think, it's correct that konqueror should be default handler for http:// and 
html under KDE enviroment. 


Comment 2 Havoc Pennington 2002-07-15 15:03:53 UTC
No, the major apps do not vary by desktop. The email client is Evolution, the
web browser is Mozilla, and the office suite is OpenOffice, in all environments.
These should also be the apps on the panel as discussed.

Comment 3 Bernhard Rosenkraenzer 2002-08-05 13:28:12 UTC
Using htmlview is preferrable (after modifying htmlview to default to mozilla on
all desktops) - it allows users to set a different default, and it'll still work
if someone does rpm -e mozilla.

Comment 4 Havoc Pennington 2002-08-05 15:17:13 UTC
htmlview is fine, yes, if modified as you say.

Comment 5 Phil Knirsch 2002-08-09 09:58:45 UTC
OK, fixed htmlview to start mozilla by default on all desktops.

Read ya, Phil


Note You need to log in before you can comment on or make changes to this bug.